body{
	background-color: #232B2B;
	color: white;
	font-family: "Roboto"
}

li{
	display: inline-block;
	padding: 1rem;	
}

a{
	color: white;
}

a:hover{
	color: #656a6a;
	text-decoration: none;
}

.container{
	max-width: 1080px;
}

.nav-item{
	border-bottom: .25rem solid transparent;
	margin-left: 1rem;
	font-size: 1.25rem;
	font-weight: 750;
	color: #656a6a;

}.nav-item:hover{
	background-color: transparent;
	border-bottom: .25rem solid #656a6a;
}

.button{
	background-color: transparent;
	color: white;
	border: 2px solid white;
	padding: .5rem 1.5rem;
	margin-top: 1rem;
	font-size: 1rem;
}

.button:hover{
	background-color: white;
	color: #232B2B;
}

.icon{
	font-size: 2rem;
	display: block;
	position: absolute;
	padding-inline-start: 0;
}

.left-side{
	padding-top: 3rem;
	padding-right: 7rem;
}

.right-side{
	padding-bottom: 2rem;
}

#active{
	color: white;
}

#main-content{
	margin-top: 15%;
}

#socmed{
	margin-top: 10rem;
}

#title{
	margin-top: 2rem;
}

#description{
	margin-top: 2rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

#desc-text{
	padding-top: 1.5rem;
	padding-left: .5rem;
	padding-right: 2.5rem;
	padding-bottom: 1.5rem;
}

#profil{
	margin-top: 3rem;
}

#pointer{
	font-weight: 750;
	margin-bottom: .1rem;
}

#pengalaman{
	padding-left: 7rem;
	padding-right: 7rem;
}

#exp-description{
	padding-left: 1rem;
}